## oem-somerville-meta 20.04~ubuntu2

=== debian/changelog ===
oem-somerville-meta (20.04~ubuntu2) focal; urgency=medium

  * debian/control,
    debian/copyright,
    debian/install,
    debian/modaliases,
    debian/rules,
    oem-somerville-meta.list: Remove the common source list, modalias and
    kernel flavour field.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 12 May 2020 15:57:28 +0800

oem-somerville-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 23 Mar 2020 16:34:05 +0800
