=== debian/control ===
Source: oem-somerville-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta -b focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta/+ref/focal-ubuntu

Package: oem-somerville-meta
Architecture: all
Depends: ${misc:Depends}
Description: common support for Somerville platforms
 This is a metapackage for all Somerville platforms. It is a placeholder for
 the future updates.
