## oem-somerville-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-meta (20.04ubuntu6) focal; urgency=medium

  * Remove the source list.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 08 May 2020 12:11:19 +0800

oem-somerville-meta (20.04ubuntu5) focal; urgency=medium

  * Add the snap-store into the gsettings-override.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Sun, 03 May 2020 23:50:40 +0800

oem-somerville-meta (20.04ubuntu4) focal; urgency=medium

  * Add Recommends oem-fix-misc-cnl-tlp-estar-conf
    This version will be included focal-master.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 24 Apr 2020 16:22:35 +0800

oem-somerville-meta (20.04ubuntu3) focal; urgency=medium

  * Correct the oem-somerville-partner-archive-keyring name.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 24 Apr 2020 13:28:19 +0800

oem-somerville-meta (20.04ubuntu2) focal; urgency=medium

  * Remove depends linux-oem-20.04
  * Remove Recommends oem-fix-misc-cnl-tlp-estar-conf
    In base image, we don't nees this recommend.
    This recommend will be added back in focal-master.
  * Remove XB-Ubuntu-OEM-Kernel-Flavour: oem

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 24 Apr 2020 01:29:25 +0800

oem-somerville-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 23 Mar 2020 16:34:05 +0800
