=== debian/control ===
Source: oem-somerville-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta -b focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta/+ref/focal-oem

Package: oem-somerville-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, tlp
Recommends: oem-fix-misc-cnl-tlp-estar-conf
XB-Modaliases: ${modaliases}
Description: hardware support for Somerville platform
 This is a metapackage for Somerville platform. It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-partner-archive-keyring
Description: hardware support for Somerville platform
 This is a factory metapackage for Somerville platform.
 It installs packages needed to support this hardware fully.
