## oem-somerville-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-meta (20.04ubuntu9) focal; urgency=medium

  * Delete the debian/install.
  * Delete the oem-somerville-meta.list.
  * Correct the version in oem-somerville-meta.maintscript.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 03 Jul 2020 11:46:29 +0800

oem-somerville-meta (20.04ubuntu8) focal; urgency=medium

  * debian/oem-somerville-meta.maintscript: For removing conffile
    oem-somerville-meta.conffiles
  * debian/oem-somerville-meta.postinst: For removing oem-somerville-meta.list 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 24 Jun 2020 00:55:29 +0800

oem-somerville-meta (20.04ubuntu7) focal; urgency=medium

  * Workaround to remove the source list content.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 23 Jun 2020 15:23:18 +0800
