=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@ --with modaliases

override_dh_installgsettings:
	dh_installgsettings --priority=15
