## oem-somerville-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville. (LP: #1969322)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 14 Apr 2022 20:34:42 +0800
