## oem-somerville-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-meta (22.04ubuntu2) jammy; urgency=medium

  * Add Google Chrome into the default favorite apps.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 26 Apr 2022 20:01:23 +0800
