=== debian/control ===
Source: oem-somerville-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/jammy-oem

Package: oem-somerville-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
Description: hardware support for Somerville project
 This is a metapackage for Somerville project.
 .
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-meta
Description: hardware support for Somerville project
 This is a metapackage for Somerville project.
 .
 It installs packages needed to support this hardware fully.
