## oem-somerville-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville. (LP: #2056520)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 08 Mar 2024 16:13:59 +0800
