=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
-Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b jammy-oem
-Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/jammy-oem
+Standards-Version: 4.6.2
+Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b noble-oem
+Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/noble-oem
 
 Package: oem-somerville-meta
 Architecture: all
